﻿@import url("variables.css");
@import url("gigya.css");
body.external-page #main {
    background: var(--login-bg-color) !important;
    background: no-repeat 15px 15px fixed url(login-logo.svg) !important;
    background-size: 280px !important;
}

/* Custom login headline and instruction text for LAPP */
#loginLogo {
    width: var(--login-logo-width);
    display: none;
}

.logo-bg {
    background: var(--login-logo-bg);
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.logo-bg:before {
    background: var(--login-logo-bg);
    content: var(--login-welcome-text);
    font-weight: bold;
    font-size: var(--login-welcome-font-size);
    color: var(--login-welcome-color);
}

.logo-bg:after {
    background: var(--login-logo-bg);
    content: var(--login-instruction-text);
}
